en_uk_webbe~EZE~C46~01~“‘The Lord GOD says: “The gate of the inner court that looks towards the east shall be shut the six working days; but on the Sabbath day it shall be opened, and on the day of the new moon it shall be opened.
en_uk_webbe~EZE~C46~02~The prince shall enter by the way of the porch of the gate outside, and shall stand by the post of the gate; and the priests shall prepare his burnt offering and his peace offerings, and he shall worship at the threshold of the gate. Then he shall go out; but the gate shall not be shut until the evening.
en_uk_webbe~EZE~C46~03~The people of the land shall worship at the door of that gate before the LORD on the Sabbaths and on the new moons.
en_uk_webbe~EZE~C46~04~The burnt offering that the prince shall offer to the LORD shall be on the Sabbath day six lambs without defect and a ram without defect;
en_uk_webbe~EZE~C46~05~and the meal offering shall be an ephah for the ram, and the meal offering for the lambs as he is able to give, and a hin of oil to an ephah.
en_uk_webbe~EZE~C46~06~On the day of the new moon it shall be a young bull without defect, and six lambs, and a ram. They shall be without defect.
en_uk_webbe~EZE~C46~07~He shall prepare a meal offering, an ephah for the bull, and an ephah for the ram, and for the lambs according as he is able, and a hin of oil to an ephah.
en_uk_webbe~EZE~C46~08~When the prince enters, he shall go in by the way of the porch of the gate, and he shall go out by its way.
en_uk_webbe~EZE~C46~09~“‘“But when the people of the land come before the LORD in the appointed feasts, he who enters by the way of the north gate to worship shall go out by the way of the south gate; and he who enters by the way of the south gate shall go out by the way of the north gate. He shall not return by the way of the gate by which he came in, but shall go out straight before him.
en_uk_webbe~EZE~C46~10~The prince shall go in with them when they go in. When they go out, he shall go out.
en_uk_webbe~EZE~C46~11~“‘“In the feasts and in the solemnities the meal offering shall be an ephah for a bull, and an ephah for a ram, and for the lambs as he is able to give, and a hin of oil to an ephah.
en_uk_webbe~EZE~C46~12~When the prince prepares a free will offering, a burnt offering or peace offerings as a free will offering to the LORD, one shall open for him the gate that looks towards the east; and he shall prepare his burnt offering and his peace offerings, as he does on the Sabbath day. Then he shall go out; and after his going out one shall shut the gate.
en_uk_webbe~EZE~C46~13~“‘“You shall prepare a lamb a year old without defect for a burnt offering to the LORD daily. Morning by morning you shall prepare it.
en_uk_webbe~EZE~C46~14~You shall prepare a meal offering with it morning by morning, the sixth part of an ephah, and the third part of a hin of oil, to moisten the fine flour; a meal offering to the LORD continually by a perpetual ordinance.
en_uk_webbe~EZE~C46~15~Thus they shall prepare the lamb, the meal offering, and the oil, morning by morning, for a continual burnt offering.”
en_uk_webbe~EZE~C46~16~“‘The Lord GOD says: “If the prince gives a gift to any of his sons, it is his inheritance. It shall belong to his sons. It is their possession by inheritance.
en_uk_webbe~EZE~C46~17~But if he gives of his inheritance a gift to one of his servants, it shall be his to the year of liberty; then it shall return to the prince; but as for his inheritance, it shall be for his sons.
en_uk_webbe~EZE~C46~18~Moreover the prince shall not take of the people’s inheritance, to thrust them out of their possession. He shall give inheritance to his sons out of his own possession, that my people not each be scattered from his possession.”’”
en_uk_webbe~EZE~C46~19~Then he brought me through the entry, which was at the side of the gate, into the holy rooms for the priests, which looked towards the north. Behold, there was a place on the back part westward.
en_uk_webbe~EZE~C46~20~He said to me, “This is the place where the priests shall boil the trespass offering and the sin offering, and where they shall bake the meal offering; that they not bring them out into the outer court, to sanctify the people.”
en_uk_webbe~EZE~C46~21~Then he brought me out into the outer court, and caused me to pass by the four corners of the court; and behold, in every corner of the court there was a court.
en_uk_webbe~EZE~C46~22~In the four corners of the court there were courts enclosed, forty cubits long and thirty wide. These four in the corners were the same size.
en_uk_webbe~EZE~C46~23~There was a wall around in them, around the four, and boiling places were made under the walls all around.
en_uk_webbe~EZE~C46~24~Then he said to me, “These are the boiling houses, where the ministers of the house shall boil the sacrifice of the people.”
